<section class="AddedToCartPopup">
    <div class="AddedToCartPopup__inner">
        <div class="AddedToCartPopup__heading">
            <span>
                {{ __( 'Dodano do koszyka' , 'starter' ) }}
            </span>
            <button  class="Button--no-style AddedToCartPopup__closeButton">
                {{icon('close')}}
            </button>
        </div>
        <div class="AddedToCartPopup__content"></div>
        <div class="AddedToCartPopup__buttons">
            <a class="AddedToCartPopup__btn" href="{{ fn('wc_get_cart_url') }}">
                {{ __( 'Przejdź do koszyka' , 'starter' ) }}
            </a>
            <button class="Button--no-style AddedToCartPopup__continue">
                {{ __( 'Kontynuuj zakupy' , 'starter' ) }}
            </button>
        </div>
    </div>
</section>